* {
    text-align: center;
}

video {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0vw;
    left: 0vw;
}

img {
    position: absolute;
    width: 10vw;
    height: auto;
    top: 2vw;
    left: 45vw;
}

body>h2:nth-child(3) {
    position: absolute;
    left: 5vw;
    top: 2vw;
    color: white;
    font-size: 1vw;
}

body>h2:nth-child(4) {
    position: absolute;
    right: 5vw;
    top: 2vw;
    color: white;
    font-size: 1vw;
}


body>h3 {
    position: absolute;
    width: 70vw;
    left: 15vw;
    top: 39vw;
    color: white;
    font-size: 2vw
}